/* 회사소개 */
.s_about_p{font-size:15px;padding:10px 10px 10px 0;line-height:25px; float:left; width:470px}
.s_about_p2{font-size:15px;padding:10px 0 10px 0;line-height:25px; float:left; margin-bottom:54px}
.s_about_img{padding: 55px;border-bottom:1px solid #dddddd;text-align:center}
.s_about_text{ margin:55px 0 33px 0; ;color:#0088cf; font-size:20px; }
.s_about_img2{ float: right;}

/*연혁*/
.s_history_title { font-size:18px;  margin-top:46px ;}
.s_history_table tr td a.s_history_a { font-size:16px; width:240px; padding:14px 0px 14px 0px ; text-align:center; float: left; border: 1px solid #dddddd; margin: 30px 0 65px 0; margin-bottom: 10px; background: #f7f8fa; border-bottom:1px solid #595959;}
.s_history_table tr td a.selected {color:#5959;background:#ffffff;border:1px solid #595959; border-bottom:1px solid #ffffff;}
.history_table_td1 { font-size:20px; font-weight:bold; padding-right:30px;vertical-align:top; color:#595959; }
.history_table_td2 { font-size:15px; display:block; margin-bottom:50px; line-height:25px; color:#595959; }
.blue_text { color:#0088cf; }
.history_table { float:left; margin-top:50px; }
.history_table_td2_height {margin-bottom:500px;}
.history_img1 { float:right; margin:110px 20px 0px; }

/*coants*/
.contents_logo{ margin:60px 0 65px 0; text-align:center}
.w_block_gray { text-align: center; background-color:#f7f8fa;padding:45px 0 45px 0; line-height:24px;}
s_contents_p{font-size:15px;padding:10px 10px 10px 0;line-height:25px; float:left;}
.teen_txt_01{padding:30px 0 0px 0;}
.teen_txt_01 img{ float:left; margin-right:14px;}
.tbl {width:313px; float:right;}
.tbl table {width:313px;border-top:1px solid #d0cfcf;text-align:right;}
.tbl table td{line-height:20px;border-bottom:1px solid #d0cfcf;padding:12px 20px 12px 20px;padding-left:10px;font-size:12px;text-align:left;}

/*map*/
.s_map{border-left:#595959 5px solid; padding:0px 10px 0px 10px; margin-top:42px;  font-size:18px;line-height:20px; margin-bottom:10px; }
h5{border-left:#595959 5px solid; padding:0px 10px 0px 10px; margin-top:42px;  font-size:18px;line-height:20px; margin-bottom:10px; }
.s_map_p{font-size:15px; padding:10px 0 10px 0;line-height:25px; }
#map{ margin-top:46px;}


